@charset "utf-8";

body{
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Grande", "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
	font-size: 12px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
#wrapper{
	position: relative;
	padding: 0px;
	width: 900px;
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#media_wrapper{
	position: relative;
	padding: 0px;
	width: 480px;
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#of_wrapper{
	padding: 0px;
	width: 900px;
	background-color: #ffe56c;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#map_wrapper{
	margin: 0px;
	padding: 0px;
	width: 680px;
	background-color: #ffffff;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	width: 800px;
	margin: auto;
}
#placeholder {
    text-align: center;
    width: 798px;
    height: 551px;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 15px;
}
#Load {
    font-size: 23px;
    text-align: center;
    margin-top: 230px;
}
#pageWrap {
	width: 800px;
	background-color: transparent;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#map_pageWrap {
	width: 600px;
	background-color: transparent;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#map_page {
	width: 600px;
	margin: auto;
	text-align: center;
}
#top_pageBody {
	width: 800px;
	margin: auto;
	margin-top: 00px;
	margin-bottom: 0px;
}
#pageBody {
	width: 800px;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#of_pageBody {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 30px;
	line-height: 25px;
}
#of_pageBody2 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
	line-height: 25px;
}
#of_pageBody3 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody4 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody5 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody6 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody7 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody8 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody9 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody10 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody11 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 30px;
}
#of_pageBody12 {
	width: 800px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	line-height: 25px;
}
div.doubleboxl {
     float: left;
     width: 408px;
	 height: 400px;
     margin: 0%;
     padding: 0%;
}
div.doublebox2 {
     float: right;
     width: 392px;
	 height: 400px;
	 text-align: right;
     margin: 0%;
     padding: 0%;
}
#of_pageBody13 {
	width: 800px;
	height: 420px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 0px;
	padding-top: 0px;
}
#of_pageBody14 {
	width: 800px;
	height: 420px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 0px;
	padding-top: 0px;
}
#of_pageBody15 {
	width: 800px;
	height: 420px;
	background-color: #ffffff;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 0px;
	padding-top: 0px;
}
td.info {
    font-size:14px;
	vertical-align: top;
    padding-left:5px;
	padding-right:5px;
}
img {
	border: 0px;
	padding: 0px;
	vertical-align: middle;
} 
img.img1 {
    float: right;
	padding: 0px;
	vertical-align: bottom;
} 
img.menu-img {
	padding: 0px;
	vertical-align: top;
} 
#tp_content {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 500px;
}
#form_content {
    margin:auto;
	text-align:left;
	width: 600px;
}
#news {
	float: left;
	width: 500px;
	height: 189px;
}
s-br {
	float: left;
	width: 300px;
}
#s-info {
	width: 780px;
    margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#contentinfo {
    text-align: center;
    width: 800px;
    margin: auto;
    margin-top: 1px;
    margin-bottom: 15px;
}
#privacy {
	width: 100%;
	margin-bottom: 0px;
}
#message {
	width: 800px;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 20px;
}
#greeting {
	width: 700px;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 20px;
}
#signature {
	width: 700px;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 20px;
}
#column {
	text-align: left;
	width: 100%;
	margin-bottom: 0px;
}
#company {
	width: 800px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#outline {
	width: 800px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	margin-top: 50px;
	margin: auto;
	margin-bottom: 0px;
	table-layout: fixed;
}
#outline2 {
	width: 800px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#geo {
	width: 800px;
	margin: auto;
	margin-bottom: 0px;
}
#contenthelp {
	width: 800px;
	text-align: left;
	margin: auto;
	margin-bottom: 0px;
}
#mapfooter {
	width: 600px;
	text-align: center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #999999;
	margin: auto;
	margin-bottom: 0px;
	padding-top: 5px;
	clear: both;
	height: 50px;
}
#footer {
	width: 800px;
	text-align: center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #999999;
	margin: auto;
	margin-bottom: 0px;
	padding-top: 5px;
	clear: both;
	height: 50px;
}
#footer2 {
	width: 600px;
	text-align: center;
	margin: auto;
	margin-bottom: 0px;
	padding-top: 20px;
	clear: both;
	height: 50px;
}